<?
session_start();
include("../opendb.php");
include("../test.php");
?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<style>
	tr{background-color:white}
	th{background-color:steelblue;color:white}
</style>
<center>
<form action='itemmaster.php'>
<table cellspacing=1 cellpadding=1 bgcolor='steelblue'>
<tr><td bgcolor=white>
<table cellpadding=5>
<th colspan=2><h2>ITEM MASTER </h2></th>
<tr><td>Select Group</td><td><select name='gp'>
<?
 $tres=mysqli_query($db,"select * from groupmaster");
 while($row=mysqli_fetch_array($tres))
 {
  print "<option>$row[1]</option>";
 }
?>
</select></td></tr>
<tr><td colspan=2 align=right><input type=submit value='Next ->' style={background-color:steelblue;color:white;font-weight:bold}></td></tr>
</table>
</td></tr>
</table>
</form>
